<QuickLauncher>
  <button>
    <APP1 x="0" y="0" w="48" h="45" img="ql_phone.bmp" img_mask="ql_phone_mask.bmp" link="\Windows\ql_phone.lnk"/>
    <APP2 x="48" y="0" w="48" h="45" img="ql_music.bmp" img_mask="ql_music_mask.bmp" link="\Windows\Music.exe"/>
    <APP3 x="96" y="0" w="48" h="45" img="ql_photos.bmp" img_mask="ql_photos_mask.bmp" link="\Windows\HTCAlbum.exe" cmdline="-mode:camera -type:image"/>
    <APP4 x="144" y="0" w="48" h="45" img="ql_search.bmp" img_mask="ql_search_mask.bmp" link="\Program Files\Live Search\LiveSearch.exe" />
    <APP5 x="192" y="0" w="48" h="45" img="ql_TV.bmp" img_mask="ql_tv_mask.bmp" link="\Windows\SprintTV.exe" />
  </button>
</QuickLauncher>
